#header {
	margin-bottom:20px;
	background: none;
	clear: both;
}

h1 { 
	height: 0px;
	padding: 0;
	line-height: 0;
	overflow: hidden;
}

#middle {
	width: 100%;
}

.blurb {
	overflow: hidden;
	padding-bottom: 20px;
	border-bottom: dotted 1px #a2a2a2;
}

.blurb h3 {
	color: #292929;
	font-size: 26px;
	line-height: 1.1em;
}

.blurb img {
	float: right;
}

.blurb p {
	padding-top: 10px;
	font-size: 12px;
	color: #767676;
	float: left;
}

.blurb a.populusButton {
	font-family: Museo500;
	font-size-adjust: 0.5;
	float: left;
	background: #a0cb27;
	color: #FFF;
	padding: 8px;
	font-size: 15px;
}

.homemenu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.homemenu ul li {
	padding: 0;
	margin: 0;
	overflow: hidden;
}

.homemenu ul li+li {
	border-top: dotted 1px #a2a2a2;
}

.homemenu ul li  a img { 
	float: left;
	margin-right: 15px;
	margin-left: 5px;
}

.homemenu ul li a { 
	display: block;
	color: #767676;
	padding: 6px 0px;
	overflow: hidden;
}

.homemenu ul li a:hover {
	text-decoration: none;
	background: #f6f6f6;
}

.homemenu ul li  a span{
	font-size: 16px;
	font-family: Museo500;
	font-size-adjust: 0.5;
	color: #000;
}

.casestudies {
	width: 100%;
}

.casestudies  h3{
	font-size: 16px;
	color: #292929;
	border-bottom: dotted 1px #a2a2a2;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

.casestudies  .csBox {
	float: left;
	border: dotted 1px #a2a2a2;
	padding: 8px;
	width: 158px;
	height: 113px;
	overflow: hidden;
	position: relative;
}

.casestudies  .csBox + .csBox {
	margin-left: 25px;
}

.casestudies   .csName {
	position: absolute;
	left: 0px;
	top: 18px;
	background: #A0CB27;
	color: #FFF;
	padding: 5px 5px 5px 7px;
	font-size: 12px;
}

.casestudies  .csBox a {
	overflow: hidden;
}

.casestudies  .csBox a:hover {
	text-decoration: none;
	cursor: pointer;
}

.casestudies  .csBox  .csInfo {
	color: #FFF;
	background: #000;
	opacity:0.7;
	filter:alpha(opacity=70);
	position: absolute;
	width: 144px;
	/*bottom: 7px;*/
	bottom: -44px;
	padding: 4px 7px;
}

.casestudies  .csBox  .csInfo p {
	padding: 0;
	margin: 0;
}